<div class="pagination pagination-oldschool">
	<ul class="pagination-list">
		<li class="pagination-list-item pagination-list-item-prev">
			<button class="pagination-button" data-ng-click="showPage(currentPage-5)" data-ng-disabled="getCurrentPage()<=5 || getLoading()">
				<i class="pagination-icon-prev"></i><i class="pagination-icon-prev"></i>
			</button>
		</li>

		<li class="pagination-list-item pagination-list-item-prev">
			<button class="pagination-button" data-ng-click="showPage(currentPage-1)" data-ng-disabled="getCurrentPage()<=1 || getLoading()">
				<i class="pagination-icon-prev"></i>
			</button>
		</li>
		
		<li class="pagination-list-item pagination-list-item-page" data-ng-repeat="page in getAvailablePages()" data-ng-class="{'pagination-gap-visible': page!=numPages&&!hasPage(page+1)}">
			<button class="pagination-button" data-ng-click="showPage(page)" data-ng-class="{'pagination-button-active': page == currentPage}" data-ng-disabled="getLoading()">
				<[page]>
			</button>
			<span class="pagination-gap">&hellip;</span>
		</li>
		
		<li class="pagination-list-item pagination-list-item-next">
			<button class="pagination-button" data-ng-click="showPage(currentPage-1+2)" data-ng-disabled="getCurrentPage()>=getNumPages() || getLoading()">
				<i class="pagination-icon-next"></i>
			</button>
		</li>

		<li class="pagination-list-item pagination-list-item-prev">
			<button class="pagination-button" data-ng-click="showPage(currentPage-1+6)" data-ng-disabled="getCurrentPage()>=getNumPages()-5 || getLoading()">
				<i class="pagination-icon-next"></i><i class="pagination-icon-next"></i>
			</button>
		</li>
	</ul>
	<div class="pagination-options">
		<div class="pagination-options-label">
			Per pagina
		</div>
		<div class="pagination-options-select-wrapper">
			<select class="pagination-options-select-wrapper" data-ng-model="numRows" data-ng-options="option for option in [ '5', '10', '20', '50' ]" data-ng-change="onNumRowsChange()">
			</select>
		</div>
	</div>
</div>
